<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device width, initital">
         <link rel="stylesheet" href="style.css">     
        <body>
            <p> Lorem ipsum dolor sit amet consectetur adipisicing elit.
         Voluptatibus exercitationem nemo quos
          eveniet impedit a laboriosam iure 
          fugit velit, sint nobis quas nisi repudiandae asperiores, 
          enid ea autem sit alias.</p>
        </body>
    </head>
</html>